

div#customer-custom-field3, div#customer-custom-field4 {

   
}

header{
        background: #ffe551;
}

#showInputs{
    top: 3px;
    width: 16px;
    height: 16px;
    display: inline-block;
    border-radius: 3px;
    position: relative;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    transition: 0.15s;
    margin-right: 10px;
    border: 1px solid #DCE0E9;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}

.text-info-pm{
        border: 2px dashed #6057fa !important;
}


.box-menu-top .icon-menu-line{
    color: #000000;
}

.btn-menu-top.vh1-bl, .btn-menu-top{
    color: #000000;
    background: #ffffff;
}

.box-menu-top .icon-arrow{
        color: #000000;
}

 .showInputsSpan{
    font-size: 16px;
}

.opc_block_totals .table-cart .total-text{
    min-width: 150px !important;
}
.inshyi {display: none;}

.inshyi2{
    display: block;
    margin-top: 10px;
    font-weight: bold;
    margin-left: 10px;
    margin-bottom: 15px;
    font-size: 17px;
}

.radio.chm-radio img{
    display: none;
}